/* Pre, Code ---*/
pre, .code {
	background: #f3f3f3;
	border-left: 5px solid #d1d1d1;
	font: 1em/1.5 Monaco, Consolas, "Courier News", monospace;
	margin: 15px 0;
	padding: 10px 15px !important;
}

/* Dropcap ---*/
.dropcap {
	color: #252525;
	display: block;
	float: left;
	font: 60px/40px Georgia, Times, serif;
	padding: 7px 8px 0 0;
}

/* Blockquote ---*/
p.quote { padding-left: 25px; background: url(../images/quote.jpg) no-repeat left top; font-family: Georgia, serif; font-style: italic; font-size: 13px; color: #b8b8b8; }
blockquote {
	font-size: 110%;
	font-style: italic;
}

blockquote span.open  { background: url(../images/so_q.png) no-repeat left top; padding: 0 0 0 15px; }

blockquote span.close {	background: url(../images/sc_q.png) no-repeat bottom right;	padding: 0 15px 0 0; }

/* Inline Words Hilite ---*/
.highlight { background: #f3f3f3; font-weight: bold; padding: 1px 5px; }

/* Tips, Error, Message, Key ---*/
p.error, p.message, p.tips, p.key {
	padding: 6px 0 6px 23px;
}

p.error 		{ background: url(../images/icons/error-icon.png) no-repeat left 7px; }
p.message	{ background: url(../images/icons/info-icon.png) no-repeat left 7px; }
p.tips 		{ background: url(../images/icons/tips-icon.png) no-repeat left 7px; }
p.key 		{ background: url(../images/icons/key-icon.png) no-repeat left 7px;}

p.error { color: #CC0000; }
p.message {	color: #2C79B3; }
p.tips {	color: #E58C00; }

/* Special list style ---*/
ul.checklist li, ul.star li {
	margin-left: 8px;
	padding: 6px 0 6px 22px;
	font: 12px/normal Arial, sans-serif;
	line-height: 11px;
}
ul.star li			{ background: url(../images/icons/star-icon.png) no-repeat left; }
ul.checklist li	{	background: url(../images/icons/check-icon.png) no-repeat left 7px; }


/* Big Number ---*/
p.blocknumber {
	position: relative;
	padding: 5px 0 5px 55px !important;
}

.bignumber-1, .bignumber-2, .bignumber-3 {
	background-image: url(../images/numberlist-bg.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block;
	width: 44px;
	height: 44px;
	line-height: 44px !important;
	position: absolute;
	top: 0;
	left: 0;
	font: bold 20px/normal Arial, sans-serif;
	text-align: center;
}

.bignumber-1 { background-position: left top;}
.bignumber-2 { background-position: left -44px;}
.bignumber-3 { background-position: left -88px;}



/* Images---*/
img.left, img.right, img.center { padding: 5px 5px 13px 5px; background: url(../images/img-shadow-repeat.jpg) repeat-x bottom #f3f3f3; margin: 10px 0;}
img.left { float: left; margin-right: 20px;}
img.right{ float: right; margin-left: 20px;}
img.center{ display: block; margin: 10px auto;}


/* Box style ---*/
.box-sticky, .box-download, .box-grey, .box-hilite {
	margin: 15px 0;
	padding: 10px !important;
	border: 1px solid #ddd;
}

.box-sticky {
	background: url(../images/icons/sticky-big.png) no-repeat 10px center #f3f3f3;
	padding-left: 50px !important;
}

.box-download {
	background: url(../images/icons/download-big.png) no-repeat 10px center #f3f3f3;
	padding-left: 50px !important;
}

.box-grey {
	background-color: #f8f8f8;
}

.box-hilite {
	border-color: #ddd;
	background: #fff;
}

/* Legend ---*/
.legend-title {
	background: #FFFFFF;
	display: block;
	float: left;
	left: 7px;
	margin: 0 !important;
	padding: 0 5px !important;
	position: absolute;
	top: -15px;
}

.legend {
	border: 1px solid #d1d1d1;
	margin: 20px 0;
	padding: 0 10px;
	position: relative;
}

/* Brave/Insane style overrides for StressLite */

	/* To enable photos to be floated left and right */
	img.floatLeft { 
		float: left; 
		margin: 8px; 
	}
	img.floatRight { 
		float: right; 
		margin: 4px; 
	}	
	img.floatRightClear { 
		float: right; 
		clear: right; 
		margin: 4px; 
	}	
	
	/* To ensure hyperlinks in footer are white */
	#ja-botsl a, .childcontent .ja-moduletable a {
		color: white;
	}

	/* To override some strange formatting of multi-line text */
	ul.checklist li, ul.star li {
		line-height: inherit;
	}
	
	/* Style for CONTACT US text - used in header and in some body locations */
	.ContactUsButton {
		padding: 10px;
		background-color:  #E3290B;
		color:  white;
		font-size: 16px;
		font-family: Arial, Helvetica, sans-serif;
		text-align: center;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		width: 20%;
		margin: 10px 0px;
	}
	.ContactUsButton a {
		color: white;
	}
	/*.headerContactInfo {
		white-space: nowrap;
	}*/
	
	
	/* Styling for this ContactUs button in body */
	.ContactUsButtonInBody {
		margin-left: auto; 
		margin-right: auto; 
		white-space: nowrap;
	}
	
	@media only screen and (max-width: 400px) {
		.show-mobile {
			display: block;
		}
		.hide-mobile {
			display: none;
		}
		
		.footer-text {
			color: blue;
			font-weight: bold;
		}
		
	}
	
	@media only screen and (min-width: 401px) {
		.show-mobile {
			display: none;
		}
		.hide-mobile {
			display: show;
		}
		
	}
	